# 页面标题
VUE_APP_TITLE = 农燊高科

# 开发环境配置
ENV = 'development'

# 农燊高科/开发环境
VUE_APP_BASE_API = '/api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

port = 81
API_HOST = 'http://localhost:8081'

# 登录账密凭据加密
VUE_APP_ENABLE_SECRET=true
